
    .container {
        position:relative;
        width:640px;
        margin:auto;
    }

    .fluidgrid {
        position:relative;
        width:700px;
        margin:auto;
    }

    .fluidgrid .fluidgrid {
        /*margin:0px -25px;*/
    }

    .head {
        height:49px;
    }

    .translated-ltr .head {
        top:37px;
    }

    .head-top {
    }

    .logo-cont {
        position:absolute;
        right:0px;
        text-align:right;
    }

    .logo {
        width:100px;
        height:49px;
    }

    .logo-cont span {
        border-bottom:1px solid #c20031;
    }

    .menu-icon {
        position:absolute;
        top:11px;
        left:0px;
        color:#e1e1e1;
        font-size:30px;
        text-decoration:none;
    }

    .content {
        margin-top:49px;
    }

    .foot {
    }

    .foot-mid {
        height:89px;
    }

    .foot #google_translate_element {
        width:160px;
        margin:0 auto;
        margin-top:30px;
    }

    .foot-mid .followus {
        width:300px;
        margin:auto;
        margin-top:30px;
    }

    .foot-mid .followus a {
        margin-right:20px;
    }

    .mobile-nav {
        width:100%;
        position:fixed;
        left:0px;
        top:51px;
        height:0px;
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        transition: all .5s ease;
        overflow-y: auto;
        overflow-x: hidden;
        z-index:101;
    }

    .nav-display {
        filter: alpha(opacity=100);
        opacity: 1;
        height:100%;
    }

    .foot ul#nav li a {
        display:block;
        width:100%;
        border-bottom:1px solid #414042;
        color:#ffffff;
        text-decoration:none;
    }

    .foot ul#nav li a:hover {
        text-decoration:underline;
    }

    .foot .nav-main {
        font-size:30px;
        padding:10px 20px;
    }

    .foot #nav li {
        background:#252526;
    }

    .foot .nav-subnav {
        display:none;
    }

    .foot .nav-subnav li {
        background:#1c1c1c;
    }

    .foot .nav-subnav a {
        font-size:24px;
        padding:10px 40px;
    }

    .foot-bottom {
        height:70px;
        line-height:35px;
        text-align:center;
    }

    /* Control/Content layout and styling */
    h1, h1.heading {
        font-size: 36px;
        white-space:normal;
    }

    h2, h2.heading {
        font-size: 30px;
        white-space:normal;
    }

    .box-fluidgridplus-nav {
        width:100%;
        min-height:50px;
        margin-bottom:20px;
        text-align:center;
    }

    .box-fluidgridplus-nav .fluidgridoplus-prev {
        top:0px;
        position:absolute;
        width:30px;
        height:50px;
        left:0px;
    }

    .box-fluidgridplus-nav .fluidgridoplus-next {
        position:absolute;
        top:0px;
        width:30px;
        height:50px;
        right:0px;
    }

    .box-propoftheweek { }

    .box-propoftheweek .potw-moredetail {
        position:absolute;
        top:30px;
        right:80px;
        z-index:2;
    }

    .box-propoftheweek .fluidgrid-cell-nopadding {
        margin-bottom:1px !important;
    }

    .box-propoftheweek-large img {
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
        -moz-background-clip:padding-box !important;
        -webkit-background-clip:padding-box !important;
        background-clip:padding-box !important;
        margin-bottom:1px !important;
        padding-right:1px;
    }

    .box-testimonialslider .box-home-testimonial {
        font-size:24px;
    }

    .tablet-fluidgrid-cell-2 {
        width:50% !important;
    }

    .tablet-fluidgrid-cell-4 {
        width:100% !important;
    }

    .box-property-list h1 {
    }

    .box-property-list .box-property-icons {
        padding:0px;
        padding-top:10px;
        margin-bottom:0px !important;
    }

    .box-staff-card .button {
        float:left;
        display:inline-block;
        width:31.25%;
        clear:none;
        margin-right:10px;
    }

    .box-ofi .fluidgrid {
        width:650px;
    }

    .spacer-h2 {
        height:59px;
    }

    /* scale images to fit container size */
    .contentarea img {
        max-width:100%;
        height: auto;
        width:auto;
    }

    /* general useful styles */
    .hidden-tablet {
        display:none;
    }

    /* Print styles */
    @media print {

        .head, .head-top {
            background:transparent;
        }

        .followus, .head-bottom, .logo, .trail, .menu-icon, .imagelightbox-thumbs, .box-property-icons, .foot, .vcard, .noprint {
            display:none;
        }

        .logo-print {
            display:block;
        }
    }

